﻿@media only screen and (min-width : 768px) {
    .mostViewdPartial {
        Width: 100%;
    }
}

@media only screen and (min-width : 100px) and (max-width : 768px) {
    .mostViewdPartial {
        Width: 100%;
        Height: auto;
    }
}




.mostViewdPartialContent {
    /*Padding: 16px;*/
}

.mostViewdPartialContent .BoxBlock_ItemsRepeater li{
    font-weight:bold;
}